<!DOCTYPE html>

<!--HTML tells the browser to read the contents of the files as html -->
<html lang="en">

<!-- head contains the details of the file that is not a visible in the browser -->

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Sets the title of the tab shown in the browser -->
    <title>HTML Introduction</title>
</head>

<!-- Contains the actual content of the HTML file that are visible to the browser -->

<body>
    <!-- <h1> tag - creates a heading element -->
    <h1>Zuitt Coding Bootcamp</h1>

    <h3>John Doe</h3>
    <hr>

    <p>Welcome to <em>Zuitt</em>! <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>

    <!-- Two types of lists in HTML:
        1. ul - unordered list (bullet list)
        2. ol - ordered list (numbered list)
    -->
    <ul>
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>Javascript</li>
        </ul>
        <li>Frameworks & Libraries</li>
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>VS Code</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3T</li>
            </ul>
        </ol>
    </ul>

</body>

</html>